
/* Class = "NSTextField"; ibShadowedToolTip = "Time elapsed"; ObjectID = "100085"; */
"100085.ibShadowedToolTip" = "Uplynulý čas";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100086"; */
"100086.title" = "--:--";

/* Class = "NSTextField"; ibShadowedToolTip = "Time remaining"; ObjectID = "100087"; */
"100087.ibShadowedToolTip" = "Zostávajúci čas";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "100088"; */
"100088.title" = "--:--";

/* Class = "NSButton"; ibShadowedToolTip = "Rewind"; ObjectID = "100599"; */
"100599.ibShadowedToolTip" = "Na začiatok";

/* Class = "NSButton"; ibShadowedToolTip = "Skip back 15 seconds"; ObjectID = "100601"; */
"100601.ibShadowedToolTip" = "Skočiť dopredu 15s";

/* Class = "NSButton"; ibShadowedToolTip = "Audio and Subtitles"; ObjectID = "101170"; */
"101170.ibShadowedToolTip" = "Zvuk a titulky";

/* Class = "NSButton"; ibShadowedToolTip = "Volume"; ObjectID = "101294"; */
"101294.ibShadowedToolTip" = "Hlasitosť";

/* Class = "NSButton"; ibShadowedToolTip = "Chapters"; ObjectID = "101297"; */
"101297.ibShadowedToolTip" = "Kapitoly";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101485"; */
"101485.title" = "--:--";

/* Class = "NSTextFieldCell"; title = "--:--"; ObjectID = "101486"; */
"101486.title" = "--:--";

/* Class = "NSWindow"; title = "Window"; ObjectID = "101511"; */
"101511.title" = "Okno";

/* Class = "NSWindow"; title = "Window"; ObjectID = "101553"; */
"101553.title" = "Okno";

/* Class = "NSTableColumn"; headerCell.title = "File"; ObjectID = "101561"; */
"101561.headerCell.title" = "Súbor";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "101562"; */
"101562.title" = "Textové okno";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "101606"; */
"101606.title" = "Tabuľkové okno";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "101628"; */
"101628.title" = "Iné zobrazenia";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "101629"; */
"101629.title" = "Položka 1";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "101631"; */
"101631.title" = "Položka 3";

/* Class = "NSButton"; ibShadowedToolTip = "Close sheet"; ObjectID = "101634"; */
"101634.ibShadowedToolTip" = "Zatvoriť zošit";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101644"; */
"101644.title" = "Názov";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "101657"; */
"101657.title" = "Názov";

/* Class = "NSTextFieldCell"; title = "---"; ObjectID = "101663"; */
"101663.title" = "---";

/* Class = "NSTextFieldCell"; title = "POWERED BY OPENSUBTITLES.ORG"; ObjectID = "101665"; */
"101665.title" = "PREVÁDZKOVANÉ VĎAKA OPENSUBTITLES.ORG";

/* Class = "BindingConnection"; ibShadowedDisplayPattern = "FOUND %{value1}@ MATCHING SUBTITLE FILES"; ObjectID = "101696"; */
"101696.ibShadowedDisplayPattern" = "NAJDENÉ TITULKY %{value1}@";

/* Class = "NSButton"; ibShadowedToolTip = "Search again"; ObjectID = "101719"; */
"101719.ibShadowedToolTip" = "Hľadať znova";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "1pt-z4-Cr4"; */
"1pt-z4-Cr4.title" = "Tlačidlo";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "LNJ-va-Nsq"; */
"LNJ-va-Nsq.title" = "Iné zobrazenia";

/* Class = "NSMenuItem"; title = "Guess"; ObjectID = "Llg-OX-vcK"; */
"Llg-OX-vcK.title" = "Guess";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "fill or fit screen"; ObjectID = "ZKM-0n-KgL"; */
"ZKM-0n-KgL.ibExternalAccessibilityHelp" = "Vyplniť alebo vycentrovať obraz";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "n1s-qZ-ALm"; */
"n1s-qZ-ALm.title" = "Dekódovanie:";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "rXG-dG-ce4"; */
"rXG-dG-ce4.title" = "Položka";
